<p>home works!</p>
<p>
    This is a simple app to manage inventory via printable and scannable QR-Codes.
</p>

<app-list-inventory-items />


<a routerLink="/inventory-item/add/">
    <button class="add-btn" mat-fab extended>
        <mat-icon>add</mat-icon>
        add item
    </button>
</a>